You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-11-08 11:57:12

kaly
Member
Registered: 2018-11-08
Posts: 4

GLPI sous Ubuntu en VM Ware

Salut la communauté !

Après avoir longtemps cherché, je me suis résigné à venir demander de l'aide auprès de vous.
J'ai mis en place un GLPI 9.3.2 sous Ubuntu 18.10 live server et l'installation et les fonctionnalités en plus (Dashboard et OCS) fonctionnent correctement.
Mais il y a quelques souci que je rencontre et que je n'arrive pas à résoudre.

Le premier est le suivant, je viens de faire une synchronisation annuaire LDAP avec mon serveur AD et les comptes utilisateurs sont bien importés.
J'arrive bien à me connecter à mon interface user mais le lendemain impossible, cela m'indique que l'utilisateur ou le mot de passe est incorrect, alors que rien à changer entre temps...
Pour palier le problème, je suis obligé de supprimer et ré-importer mon compte AD concerné, je n'ai pas testé sur les autres comptes AD.
Le profil par défaut est self-service, et même en mettant temporairement le profil en admin, le problème reste le même...

Le second souci est que je n'arrive pas à paramétrer mon serveur de messagerie.
J'ai rentré tous les éléments nécessaires (IMAP, SSL, TLS, Pas de certificat) mais rien n'y fait. J'ai également tester en POP, le problème reste le même...
Nous sommes sous Office 365 et j'ai autorisé mon serveur à utiliser l'IMAP et le POP mais impossible de passer le test...

Merci à tous pour votre aide smile


GLPI: 9.3.2 et OCSReports: 2.5
Plateforme: Ubuntu 18.10 version 10.1.29
PHP: 7.2.10 et  MariaDB-6ubuntu2;  Apache: 2.4.34

Offline

#2 2018-11-08 12:39:57

Elie
Guest
Registered: 2018-02-26
Posts: 60

Re: GLPI sous Ubuntu en VM Ware

Bonjour,

En ce qui concerne l'AD, j'avais eu un soucis aussi à ce niveau là. J'utilisais la version 7.0 de php et j'ai du passer à la version 7.2

Pour ton collecteur :
{outlook.office365.com:995/pop/ssl/notls}

Il faut aussi penser à activer php_openssl (décommenter la ligne dans le php.ini)

Offline

#3 2018-11-08 12:55:41

kaly
Member
Registered: 2018-11-08
Posts: 4

Re: GLPI sous Ubuntu en VM Ware

Salut, merci de ton retour.
Je suis également en version 7.2 pour php.
J'ai essayé de modifier le collecteur mais cela m'indique une nouvelle fois test échoué...
Par contre je ne trouve pas la ligne php_openssl dans mon fichier php.ini...


GLPI: 9.3.2 et OCSReports: 2.5
Plateforme: Ubuntu 18.10 version 10.1.29
PHP: 7.2.10 et  MariaDB-6ubuntu2;  Apache: 2.4.34

Offline

#4 2018-11-08 17:41:10

Elie
Guest
Registered: 2018-02-26
Posts: 60

Re: GLPI sous Ubuntu en VM Ware

La ligne exacte :
;extension=openssl

C'est la 907 chez moi avec la version 7.2

Offline

#5 2018-11-09 14:54:22

kaly
Member
Registered: 2018-11-08
Posts: 4

Re: GLPI sous Ubuntu en VM Ware

ça marche, j'ai fais la modification de la ligne, à voir sur la durée.
Merci en tout cas !


GLPI: 9.3.2 et OCSReports: 2.5
Plateforme: Ubuntu 18.10 version 10.1.29
PHP: 7.2.10 et  MariaDB-6ubuntu2;  Apache: 2.4.34

Offline

Board footer

Powered by FluxBB